<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="add-pro">
                                        <ul class="nav nav-pills pro-d" role="tablist">
                                            <li class="nav-item">
                                                <a class="nav-link active" data-bs-toggle="pill" href="#base">BASE</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" data-bs-toggle="pill" href="#specifications">SPÉCIFICATIONS</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" data-bs-toggle="pill" href="#ventes">VENTES</a>
                                            </li>
                                        </ul>
                                        <div class="tab-content pt-3">
                                            <div id="base" class="tab-pane active">
                                                <h6><strong>INFORMATIONS DE BASE</strong></h6>
                                                <ul class="ad-ul mb-0">
                                                    <li>
                                                        <div class="d-flex gap-10">
                                                            <!-- <div class="">
                                                                <p class="li-titl">Image du produit </p>
                                                            </div> -->
                                                            <div class="excla">
                                                                <!-- <a href="javascript:void(0);" class="myDIV"><i class="fa-solid fa-exclamation"></i></a> -->
                                                                <p class="li-titl myDIV">Image du produit <a href="javascript:void(0);" class=""><i class="fa-solid fa-exclamation"></i></a></p>
                                                                <div class="tool-box">
                                                                    <div class="card crd">
                                                                        <div class="card-header">
                                                                            <h6 class="">
                                                                                <span><strong>Image du produit</strong></span>
                                                                                <span><img src="assets/img/icon/51.png" alt="51" width="30"></span>
                                                                            </h6>
                                                                        </div>
                                                                        <div class="card-body">
                                                                            <p class="mb-1"><small>- Prenez des images claires et rapprochées de votre produit avec un rapport 1:1(taille maximale 2 Mo).</small></p>
                                                                            <p class="mb-0"><small>- Évitez d'encombrer vos images avec des filigneres ou autres excés.</small></p>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="fo-rm">
                                                            <input class="fom-up" type="file" multiple>
                                                            <p class="fomp">
                                                                <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                <span class="w-100 d-block">Ajouter une image (0/6)</span>
                                                            </p>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <!-- <p class="li-titl">Vidéo du produit <a href="javascript:void(0);" class="xcla"><i class="fa-solid fa-exclamation"></i></a></p> -->
                                                        <div class="d-flex gap-10">
                                                            <!-- <div class="">
                                                                <p class="li-titl">Vidéo du produit </p>
                                                            </div> -->

                                                            <div class="excla">
                                                                <!-- <a href="javascript:void(0);" class="myDIV"><i class="fa-solid fa-exclamation"></i></a> -->
                                                                <p class="li-titl myDIV">Vidéo du produit <a href="javascript:void(0);" class=""><i class="fa-solid fa-exclamation"></i></a></p>
                                                                <div class="tool-box">
                                                                    <div class="card crd">
                                                                        <div class="card-header">
                                                                            <h6 class="">
                                                                                <span><strong>Vidéo du produit</strong></span>
                                                                                <span><img src="assets/img/icon/51.png" alt="51" width="30"></span>
                                                                            </h6>
                                                                        </div>
                                                                        <div class="card-body">
                                                                            <p class="mb-1"><small>- Taille : 30 Mo maximum, la résolution ne doit pas dépasser 1280*1280 px.</small></p>
                                                                            <p class="mb-0"><small>- Durée : 10s-60s</small></p>
                                                                            <p class="mb-0"><small>- remarque : Vous pouvez publier cette liste pendant que la vidéo est en cours de traitement. La vidéo sera publiée dans la liste une fois traitée avec succés.</small></p>
                                                                            <p class="mb-0"><small>- Format : MP4</small></p>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="fo-rm">
                                                            <input class="fom-up" type="file" multiple>
                                                            <p class="fomp">
                                                                <img class="mw-100" src="assets/img/icon/47.png" alt="47" width="40">
                                                                <span class="w-100 d-block">Ajouter une vidéo</span>
                                                            </p>
                                                        </div>
                                                    </li>
                                                    <!-- <li class="cat-g">
                                                        <span class="li-titl mb-0">Catégorie </span><span><img src="assets/img/40.png" alt="40" width="20"></span>
                                                    </li> -->
                                                    <li class="bn">
                                                        <div class="form-floating">
                                                            <input type="text" name="" id="" class="form-control" placeholder="">
                                                            <label for="" class="cat-lbl">Catégorie <img src="assets/img/40.png"></label>
                                                        </div>
                                                    </li>
                                                    <li class="bn">
                                                        <!-- <p class="li-titl">description du produit <span><i class="fa-solid fa-exclamation"></i></span></p> -->
                                                        <div class="d-flex gap-10">
                                                            <div class="">

                                                            </div>
                                                            <div class="excla">
                                                                <p class="li-titl myDIV">Description du produit <a href="javascript:void(0);" class=""><i class="fa-solid fa-exclamation"></i></a></p>
                                                                <div class="tool-box">
                                                                    <div class="card crd">
                                                                        <div class="card-header">
                                                                            <h6 class="">
                                                                                <span><strong>Vidéo du produit</strong></span>
                                                                                <span><img src="assets/img/icon/51.png" alt="51" width="30"></span>
                                                                            </h6>
                                                                        </div>
                                                                        <div class="card-body">
                                                                            <p class="mb-1"><small>- Aider les acheteurs à décider si le produit répond à leurs besoins en créant une description informative</small></p>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="">
                                                            <textarea name="" id="" cols="30" rows="5" class="form-control"></textarea>
                                                            <span class="d-flex justify-content-end"><small>0/3000</small></span>
                                                        </div>
                                                    </li>
                                                    <li class="bn pt-0 pb-0"><button type="button" class="btn btn-black w-100 mt-0">CONTINUER</button></li>
                                                </ul>
                                            </div>
                                            <div id="specifications" class="tab-pane">
                                                <h6><strong>SPÉCIFICATIONS</strong></h6>
                                                <p>Remplissez les attributs supplémentaires à l'exposition de votre produit.</p>
                                                <h6><strong>Exemple</strong> :</h6>
                                                <div class="col-lg-8 col-md-12 col-sm-12 col-12 p-0">
                                                    <div class="row">
                                                        <div class="col-lg-6 col-md-6 col-sm-6 col-12">
                                                            <span>Attribut : Tissus</span>
                                                        </div>
                                                        <div class="col-lg-6 col-md-6 col-sm-6 col-12">
                                                            <span>Valeur : Coton</span>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="d-flex justify-content-end mb-1">
                                                    <button type="button" class="btn btn-black">+ Ajouter des attributs</button>
                                                </div>
                                                <!-- <ul class="speci">
                                                    <li>
                                                        <a href="">ATTRIBUT</a>
                                                    </li>
                                                    <li>
                                                        <a href="">VALUER</a>
                                                    </li>
                                                </ul> -->
                                                <div class="form-floating">
                                                    <input type="text" name="" id="" class="form-control" placeholder="">
                                                    <label for=""><strong>ATTRIBUT</strong></label>
                                                </div>
                                                <div class="form-floating">
                                                    <input type="text" name="" id="" class="form-control" placeholder="">
                                                    <label for=""><strong>VALUER</strong></label>
                                                </div>
                                                <div class=" mt-3 btn-g">
                                                    <button type="button" class="btn btn-black">CONTINUER</button>
                                                    <button type="button" class="btn btn-white">RETOUR</button>
                                                </div>
                                            </div>
                                            <div id="ventes" class="tab-pane">
                                                <h6><strong>INFORMATIONS SUR LES VENTES</strong></h6>
                                                <!-- <ul class="nav nav-pills pro-d" role="tablist">
                                                    <li class="nav-item">
                                                        <a class="nav-link active" data-bs-toggle="pill" href="#ventes1">Un produit simple</a>
                                                    </li>
                                                    <li class="nav-item">
                                                        <a class="nav-link" data-bs-toggle="pill" href="#ventes2">Produit variable</a>
                                                    </li>
                                                </ul> -->
                                                <div class="tabs">
                                                    <input id="tab1" type="radio" name="tabs" checked>
                                                    <label for="tab1" class="tabs-l1">Un produit simple</label>
                                                    <input id="tab2" type="radio" name="tabs">
                                                    <label for="tab2" class="tabs-l2">Produit variable</label>

                                                    <div class="content">
                                                        <div id="content1">
                                                            <div class="form-floating">
                                                                <input type="text" class="form-control" placeholder="">
                                                                <label for=""><strong>Prix (€)</strong></label>
                                                            </div>
                                                            <div class="form-floating">
                                                                <input type="text" class="form-control" placeholder="">
                                                                <label for=""><strong>Stock</strong></label>
                                                            </div>
                                                            <div class="mt-3 btn-g">
                                                                <button type="button" class="btn btn-black">CONTINUER</button>
                                                                <button type="button" class="btn btn-white">RETOUR</button>
                                                            </div>
                                                        </div>

                                                        <div id="content2">
                                                            <form action="">
                                                                <div class="v1">
                                                                    <div>
                                                                        <h6><strong>COULEUR</strong></h6>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn-none"><strong>OPTIONS</strong> <img src="assets/img/icon/50.png" alt="50" width="25"></button>
                                                                    </div>
                                                                </div>
                                                                <div>
                                                                    <!-- <p class="v2">
                                                                        <span><strong><input type="text" value="Rouge" class="form-control"></strong></span>
                                                                            <span><img src="assets/img/icon/29.png" alt="29" width="15"></span>
                                                                            </p> -->
                                                                    <div class="input-group ing">
                                                                        <input type="text" value="Rouge" class="form-control">
                                                                        <button type="reset"><img src="assets/img/icon/29.png" alt="29" width="15"></button>
                                                                    </div>
                                                                    <ul class="v2-ul">
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                    </ul>
                                                                </div>
                                                                <div>
                                                                    <div class="input-group ing">
                                                                        <input type="text" value="Noir" class="form-control">
                                                                        <button type="reset"><img src="assets/img/icon/29.png" alt="29" width="15"></button>
                                                                    </div>
                                                                    <ul class="v2-ul">
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="fo-rm1">
                                                                                <input class="fom-up1" type="file" multiple>
                                                                                <p class="fomp1">
                                                                                    <img class="mw-100" src="assets/img/icon/46.png" alt="46" width="40">
                                                                                </p>
                                                                            </div>
                                                                        </li>
                                                                    </ul>
                                                                </div>


                                                                <div class="v1">
                                                                    <div>
                                                                        <h6><strong>TAILLE</strong></h6>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn-none"><strong>OPTIONS</strong> <img src="assets/img/icon/50.png" alt="50" width="25"></button>
                                                                    </div>
                                                                </div>
                                                                <div>
                                                                    <div class="input-group ing mb-0">
                                                                        <input type="text" value="L" class="form-control">
                                                                        <button type="reset"><img src="assets/img/icon/29.png" alt="29" width="15"></button>
                                                                    </div>
                                                                    <div class="input-group ing">
                                                                        <input type="text" value="M" class="form-control">
                                                                        <button type="reset"><img src="assets/img/icon/29.png" alt="29" width="15"></button>
                                                                    </div>
                                                                </div>

                                                                <div class="table-responsive">
                                                                    <table class="table table-bordered tbl-ven">
                                                                        <thead>
                                                                            <tr>
                                                                                <th>Couleur</th>
                                                                                <th>Taille</th>
                                                                                <th>Prix</th>
                                                                                <th>Stock</th>
                                                                                <th>SKU</th>
                                                                            </tr>
                                                                        </thead>
                                                                        <tbody>
                                                                            <tr>
                                                                                <td rowspan="2" style="vertical-align: middle;">Rouge</td>
                                                                                <td><span>M</span></td>
                                                                                <td><span>100</span></td>
                                                                                <td><span>10</span></td>
                                                                                <td><span>108TYUI</span></td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td><span>L</span></td>
                                                                                <td><span>100</span></td>
                                                                                <td><span>10</span></td>
                                                                                <td><span>10RTYUI</span></td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td rowspan="2" style="vertical-align: middle;">Bleu</td>
                                                                                <td><span>M</span></td>
                                                                                <td><span>100</span></td>
                                                                                <td><span>10</span></td>
                                                                                <td><span>108TYUI</span></td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td><span>L</span></td>
                                                                                <td><span>100</span></td>
                                                                                <td><span>10</span></td>
                                                                                <td><span>10RTYUI</span></td>
                                                                            </tr>
                                                                        </tbody>
                                                                    </table>
                                                                </div>
                                                                <div class="btn-g">
                                                                    <button type="button" class="btn btn-black">CONTINUER</button>
                                                                    <button type="button" class="btn btn-white">RETOUR</button>
                                                                </div>
                                                            </form>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>